﻿.text-class-1{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-size:13px;
}
.text-class-3{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-4{color:#202020;
}
.text-class-5{color:#202020;
font-size:13px;
}
.text-class-6{color:#000000;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-7{color:#000000;
font-size:13px;
}
.text-class-8{font-style:italic;
}
.text-class-9{font-weight:bold;
font-style:italic;
}
.text-class-10{font-size:24px;
}
.text-class-11{font-weight:bold;
}
.text-class-12{font-weight:bold;
font-size:16px;
}
.text-class-13{font-weight:bold;
font-size:18px;
}
.text-class-14{font-size:18px;
}
.text-class-15{color:#0066cc;
font-size:18px;
}
